Viewing Issue Advanced Details
ID Category [?] Severity [?] Reproducibility Date Submitted Last Update
03756 Graphics Minor Always Feb 28, 2010, 05:22 Nov 9, 2016, 08:57
Tester gamestone View Status Public Platform MAME (Official Binary)
Assigned To Resolution Bugs That Aren't Bugs OS
Status [?] Resolved Driver twin16.cpp
Version 0.136 Fixed in Version Build Normal
Summary 03756: gradius2, gradius2a, gradius2b, vulcan, vulcana, vulcanb: Graphics glitch on demo screen as the Heros screen is display
Description Title screen loops through three different stages, stage 1, stage 3 and stage 6, with the heros screens and history intro in between each stage.

Stage 6 Maximum Speed - when Vic Viper crashes into the Big Core MkII laser the stars turn into squares as the Ranking Screen is displayed, this does not happen on my Japanese Gradius II GOFER no Yabou arcade PCB.
Steps To Reproduce Watch the title loop demo until stage 6 is shown (third stage shown in the demo) .
Additional Information
Flags Verified with Original
Regression Version
Affected Sets / Systems gradius2, gradius2a, gradius2b, vulcan, vulcana, vulcanb
Attached Files
png file icon shot.png (21,861 bytes) Feb 28, 2010, 05:22
Relationships
has duplicate 05225Resolved Graphic glitches after moai stage in Gradius II 
Notes
5
User avatar
No.05796
Haze
Senior Tester
Feb 28, 2010, 14:11
sure this isn't just a gamma issue, ie, if you turn the brightness etc. right up on your original arcade monitor you might be able to see them too?

it's not so common with Konami games, but with Capcom ones this kind of 'issue' is present in the majority of their titles simply because the developers assumed that a colour which was close to black would be seen as black on an original monitor.
User avatar
No.05797
gamestone
Tester
Feb 28, 2010, 16:05
You are correct, after turning the brightness and contrast up all the way the squares are present.

I've recorded a very short video show the arcade version has this glitch also.

http://www.gamestone.co.uk/mame/gradius_ii_gofer_no_yabou.avi

I guess as my PC monitor is much better than the old arcade monitor which makes it look much worse in MAME.
User avatar
No.05798
Haze
Senior Tester
Feb 28, 2010, 18:28
edited on: Feb 28, 2010, 18:29
thanks, this should be attached to the report for future reference :-)

and yes, colour reproduction is much better on modern PC monitors which is why artifacts like this are more obvious under emulation.

User avatar
No.06672
robiza
Developer
Sep 2, 2010, 18:29
BTANB
User avatar
No.13333
Fujix
Administrator
Nov 9, 2016, 08:57
edited on: Nov 21, 2016, 15:35
Moved the attached AVI file to YouTube.